/* Skim Start
----------------------------------------------------------------------------------------------------*/


#skinbackground {
	width: 100% ;
    margin-left: auto ;
    margin-right: auto ;
	position: absolute;
	overflow-y: hidden;
	height: 100%;
}

.skinbanner {
	background-color: #E6E4E5;
	background-position: 50% 60px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height:99000px;
}

.skin .banneritem {
    padding: 0px;
}

#sp-bottom, #sp-footer, #sp-newsletter {
    position: relative;
}



@media screen and (min-width: 1380px) {
    .skinbanner {
	background-image: url('https://www.e-camping.gr/images/banners/fenistil18_ecamping_skin_1380.jpg');
	}
	#sp-mainbody-top, #sp-mainbody-bottom {
    max-width: 1170px!important;
	margin: 0 auto;
	float: none;
	}
	#sp-main-body {
    max-width: 1170px;
	margin: 0 auto;
	}
	#sp-page-builder  {
    max-width: 1170px;
	}
	.skinbanner.test {
	background-image: url('https://www.e-camping.gr/images/banners/skin_test.jpg');
	}
}

@media screen and (min-width: 1080px) and (max-width: 1379px) {
    .skinbanner {
	background-image: url('https://www.e-camping.gr/images/banners/fenistil18_ecamping_skin_1080.jpg');
	}
	section#sp-main-body .container {
    max-width: 970px;
	}
	.sppb-row-container {
    width: 970px;
	}
	#sp-mainbody-top, #sp-mainbody-bottom {
    max-width: 970px!important;
	margin: 0 auto;
	float: none;
	}
	#sp-main-body {
    max-width: 970px;
	margin: 0 auto;
	}
	#sp-page-builder  {
    max-width: 970px;
    margin: 0 auto;
	}
	.skinbanner.test {
	background-image: url('https://www.e-camping.gr/images/banners/skin_test.jpg');
	}
}

@media screen and (max-width: 1080px) {
#skinbackground {display:none;}
}

 /* Skin End
----------------------------------------------------------------------------------------------------*/